#ifndef FRITZFONBUCH_H_
#define FRITZFONBUCH_H_

#include <string>
#include <vector>
#include <vdr/thread.h>

class cFonbuchEntry {
public:
	std::string name;
	std::string number;
};

class cCallEntry{
public:
	std::string date;
	std::string remoteName;
	std::string remoteNumber;
	std::string localName;
	std::string localNumber;
	std::string duration;  
};

class cFritzFonbuch : public cThread {
private:
	std::vector<cFonbuchEntry> fonbuchList;
	std::vector<cCallEntry> callListIn;
	std::vector<cCallEntry> callListMissed;
	std::vector<cCallEntry> callListOut;
	bool fonbuchRead;
public:
	enum callType {
		INCOMING = 1,
		MISSED   = 2,
		OUTGOING = 3
	};
	cFritzFonbuch();
	virtual ~cFritzFonbuch();
	void Login();
	virtual void Action();
	std::string &ResolveToName(std::string &number);
	cFonbuchEntry *RetrieveFonbuchEntry(int id);
	unsigned int GetFonbuchSize();
	bool InitCall(std::string &number);
	bool LoadCallList();
	cCallEntry *RetrieveCallListEntry(callType type, int id);
	unsigned int GetCallListSize(callType type);
};

#endif /*FRITZFONBUCH_H_*/
