/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
		{ 	"Call from",
			"Anruf von",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			" ",
			"",
			"",
			"",
		},
		{ 	"POTS",
			"analog",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"ISDN",
			"ISDN",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"ISDN",
			"",
			"",
			"",
		},
		{ 	"VoIP",
			"VoIP",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"VoIP",
			"",
			"",
			"",
		},
		{ 	"Error while initiating call",
			"Fehler beim Verbindungsaufbau",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Password",
			"Passwort",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"Mute on call",
			"Bei Anruf stummschalten",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Retrieving phone book",
			"Rufe Telefonbuch ab",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box phone book",
			"Fritz!Box Telefonbuch",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  Fritz!Box",
			"",
			"",
			"",
		},
		{ 	"Reload",
			"Neu laden",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"Phone book not available yet",
			"Telefonbuch noch nicht verfgbar",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{   "Pick up your phone now",
			"Telefon jetzt abnehmen",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box call list",
			"Fritz!Box Gesprchsliste",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  Fritz!Box",
			"",
			"",
			"",
		},
		{ 	"incoming",
			"eingehend",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"outgoing",
			"ausgehend",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"missed",
			"verpasst",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"TB",
			"TB",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"TB",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box URL",
			"Fritz!Box URL",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"Fritz!Box URL",
			"",
			"",
			"",
		},
		{ 	"Please wait...",
			"Bitte warten...",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			", ...",
			"",
			"",
			"",
		},
		{ 	"Call from unknown extension",
			"Anruf von unbekanntem Anschluss",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Hide main menu entry",
			"Hauptmeneintrag verstecken",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Show incoming calls",
			"Eingehende Anrufe einblenden",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},		
		{ 	"No number to call",
			"Ohne Nummer kein Anruf mglich",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{ 	"Restrict monitor to certain extensions",
			"berwachte MSNs einschrnken",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  MSNs",
			"",
			"",
			"",
		},
		{ 	"Number of monitored extensions",
			"Zahl der berwachten MSNs",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			" x MSNs",
			"",
			"",
			"",
		},
		{ 	"Extension",
			"MSN",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"MSN",
			"",
			"",
			"",
		},
		{ 	"Error fetching the call list",
			"Fehler beim Anfordern der Gesprchsliste",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{   "unknown",
			"unbekannt",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{   "Detailed call lists",
			"Ausfhrliche Gesprchslisten",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ NULL }
};
