#ifndef SETUP_H_
#define SETUP_H_

#include <string>
#include <vector>
#include <vdr/menuitems.h>

#define PORT_WWW 80
#define PORT_MONITOR 1012
#define RETRY_DELAY 60
#define MAX_MSN_COUNT 22

class cMenuSetupFritzbox : public cMenuSetupPage
{
private:
	char *url;
	char *password;
	int muteOnCall;
	int showNumber;
	int hideMainMenu;
	int showNumberInCallList;
	const char *StoreMsn(void);
	int msnFilter;
	int msnFilterBefore;
	int msnCount;
	int msnCountBefore;
	char **msn;
	void Setup(void);
	eOSState ProcessKey(eKeys Key);
protected:
	virtual void Store(void);
public:
	cMenuSetupFritzbox();
	virtual ~cMenuSetupFritzbox();
};

struct sFritzboxConfig {
public:
	sFritzboxConfig(void);
	bool SetupParseMsn(const char *value);
	bool SetupParse(const char *Name, const char *Value);
	std::string url;
	std::string password;
	int muteOnCall;
	int showNumber;
	int showNumberInCallList;
	int hideMainMenu;
	std::vector <std::string> msn;
};

extern sFritzboxConfig fritzboxConfig;

#endif /*SETUP_H_*/
